* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  font-family: 'roboto', sans-serif;
  line-height: 1.4; }

.container {
  max-width: 960px;
  margin: auto;
  overflow: hidden; }

#showcase {
  height: 100vh;
  background: rgba(13, 110, 139, 0.75);
  color: #fff;
  position: relative; }
  #showcase:before {
    content: '';
    background: url("https://source.unsplash.com/collection/190727/1600x900") no-repeat center center/cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    /*we control the background img transparency by primary color transparency*/ }
  #showcase .showcase-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%; }
  #showcase h1 {
    font-size: 2.5rem; }

.btn {
  display: inline-block;
  border: none;
  background-color: rgba(13, 110, 139, 0.75);
  color: #fff;
  text-decoration: none;
  padding: 0.75rem 1.5rem;
  margin-top: 1rem;
  transition: opacity 1s ease-in-out;
  cursor: pointer; }
  .btn:hover {
    opacity: 0.3;
    color: #000; }
